» Ubuntu » Пакети

Error

two or more packages specified (type-conv precise)